# Generated by Django 3.1.1 on 2020-10-15 03:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('schedule', '0007_schedule_jumlahsks'),
    ]

    operations = [
        migrations.RenameField(
            model_name='schedule',
            old_name='tempat',
            new_name='ruang',
        ),
        migrations.RenameField(
            model_name='schedule',
            old_name='jumlahSks',
            new_name='sks',
        ),
        migrations.RemoveField(
            model_name='schedule',
            name='deskripsi',
        ),
        migrations.AlterField(
            model_name='schedule',
            name='kelas',
            field=models.CharField(default='SOME STRING', max_length=50),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='tahun',
            field=models.CharField(choices=[('Genap 2019/2020', 'Genap 2019/2020'), ('Ganjil 2019/2020', 'Ganjil 2019/2020'), ('Ganjil 2020/2021', 'Ganjil 2020/2021'), ('Genap 2020/2021', 'Genap 2020/2021')], default='GENAP1', max_length=16),
        ),
    ]
